Subject: Re: Why was Mythili Inupakutika appointment cancelled?
From: Saurabh Dadu <[email-masked]>
To: Release Concierge <[email-masked]>, Deeksha Dadu <[email-masked]>, release <[email-masked]>
Date: Wed, 16 Nov 2022 21:38:30 +0000

checking

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Release Concierge <[email-masked]>
Sent: 17 November 2022 3:06 AM
To: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>; release <[email-masked]>; Jayson Escala <[email-masked]>
Subject: Why was Mythili Inupakutika appointment cancelled?

Hi. I have a mystery for you!

Mythili Inupakutika made an appointment with Liz on 11/11 for today - 11/16 - but I see it was cancelled by Jayson on the same day. She said she paid and thought it was all set when she came in for her hydrafacial tonight.

Fortunately, I was able to book her with Renee, but wondering what happened?

Thanks,
Kris